h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 938px;}
#imTextObject_32 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_32 a { color: inherit; }
#imTextObject_32 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_32 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_32 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_32 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_32 p { margin: 0; padding: 0; }
#imTextObject_32 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_32 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_32 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_32 .imUl { text-decoration: underline; }
#imTextObject_32 .ff0 { font-family: "Tahoma"; }
#imTextObject_32 .ff1 { font-family: "Tahoma"; }
#imTextObject_32 .cf1 { color: #000000; }
#imTextObject_32 .cf2 { color: #FFFFFF; }
#imTextObject_32 .cf3 { color: #000000; }
#imTextObject_32 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_32 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_32 .cb1 { background-color: #000000; }
#imTextObject_32 .cb2 { background-color: transparent; }
#imTextObject_32 .cb3 { background-color: #000000; }
#imCell_33 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 242px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_33 { position: relative; width: 558px; min-height: 236px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_33 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_34 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 219px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_34 { position: relative; width: 368px; min-height: 213px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_34 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_34 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_34 a { color: inherit; }
#imTextObject_34 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_34 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_34 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_34 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_34 p { margin: 0; padding: 0; }
#imTextObject_34 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_34 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_34 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_34 .imUl { text-decoration: underline; }
#imTextObject_34 .ff0 { font-family: "Tahoma"; }
#imTextObject_34 .ff1 { font-family: "Segoe Script"; }
#imTextObject_34 .cf1 { color: #000000; }
#imTextObject_34 .cf2 { color: #FFFFFF; }
#imTextObject_34 .cf3 { color: #800000; }
#imTextObject_34 .cf4 { color: #FEFEFE; }
#imTextObject_34 .cf5 { color: #BF8F00; }
#imTextObject_34 .cf6 { color: #000000; }
#imTextObject_34 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_34 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_34 .cb1 { background-color: #000000; }
#imTextObject_34 .cb2 { background-color: transparent; }
#imTextObject_34 .cb3 { background-color: #800000; }
#imTextObject_34 .cb4 { background-color: #FEFEFE; }
#imTextObject_34 .cb5 { background-color: #BF8F00; }
#imTextObject_34 .cb6 { background-color: #000000; }
#imTextObject_35 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_35 a { color: inherit; }
#imTextObject_35 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_35 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_35 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_35 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_35 p { margin: 0; padding: 0; }
#imTextObject_35 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_35 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_35 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_35 .imUl { text-decoration: underline; }
#imTextObject_35 .ff0 { font-family: "Tahoma"; }
#imTextObject_35 .ff1 { font-family: "Tahoma"; }
#imTextObject_35 .cf1 { color: #000000; }
#imTextObject_35 .cf2 { color: #FFFFFF; }
#imTextObject_35 .cf3 { color: #000000; }
#imTextObject_35 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_35 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_35 .cb1 { background-color: #000000; }
#imTextObject_35 .cb2 { background-color: transparent; }
#imTextObject_35 .cb3 { background-color: #000000; }
#imCell_36 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 816px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_36 { position: relative; width: 558px; min-height: 810px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_36 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_37 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 290px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_37 { position: relative; width: 368px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_37 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_37 a { color: inherit; }
#imTextObject_37 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_37 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_37 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_37 p { margin: 0; padding: 0; }
#imTextObject_37 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_37 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_37 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_37 .imUl { text-decoration: underline; }
#imTextObject_37 .ff0 { font-family: "Tahoma"; }
#imTextObject_37 .ff1 { font-family: "Segoe Script"; }
#imTextObject_37 .cf1 { color: #000000; }
#imTextObject_37 .cf2 { color: #FFFFFF; }
#imTextObject_37 .cf3 { color: #800000; }
#imTextObject_37 .cf4 { color: #FEFEFE; }
#imTextObject_37 .cf5 { color: #BF8F00; }
#imTextObject_37 .cf6 { color: #00BFBF; }
#imTextObject_37 .cf7 { color: #000000; }
#imTextObject_37 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_37 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_37 .cb1 { background-color: #000000; }
#imTextObject_37 .cb2 { background-color: transparent; }
#imTextObject_37 .cb3 { background-color: #800000; }
#imTextObject_37 .cb4 { background-color: #FEFEFE; }
#imTextObject_37 .cb5 { background-color: #BF8F00; }
#imTextObject_37 .cb6 { background-color: #00BFBF; }
#imTextObject_37 .cb7 { background-color: #000000; }
#imTextObject_38 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_38 a { color: inherit; }
#imTextObject_38 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_38 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_38 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_38 p { margin: 0; padding: 0; }
#imTextObject_38 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_38 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_38 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_38 .imUl { text-decoration: underline; }
#imTextObject_38 .ff0 { font-family: "Tahoma"; }
#imTextObject_38 .ff1 { font-family: "Tahoma"; }
#imTextObject_38 .cf1 { color: #000000; }
#imTextObject_38 .cf2 { color: #FFFFFF; }
#imTextObject_38 .cf3 { color: #000000; }
#imTextObject_38 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_38 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_38 .cb1 { background-color: #000000; }
#imTextObject_38 .cb2 { background-color: transparent; }
#imTextObject_38 .cb3 { background-color: #000000; }
#imCell_39 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 814px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_39 { position: relative; width: 558px; min-height: 808px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_39 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_40 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 361px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_40 { position: relative; width: 368px; min-height: 355px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_40 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_40 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_40 a { color: inherit; }
#imTextObject_40 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_40 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_40 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_40 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_40 p { margin: 0; padding: 0; }
#imTextObject_40 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_40 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_40 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_40 .imUl { text-decoration: underline; }
#imTextObject_40 .ff0 { font-family: "Tahoma"; }
#imTextObject_40 .ff1 { font-family: "Segoe Script"; }
#imTextObject_40 .cf1 { color: #000000; }
#imTextObject_40 .cf2 { color: #FFFFFF; }
#imTextObject_40 .cf3 { color: #800000; }
#imTextObject_40 .cf4 { color: #FEFEFE; }
#imTextObject_40 .cf5 { color: #BF8F00; }
#imTextObject_40 .cf6 { color: #000000; }
#imTextObject_40 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_40 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_40 .cb1 { background-color: #000000; }
#imTextObject_40 .cb2 { background-color: transparent; }
#imTextObject_40 .cb3 { background-color: #800000; }
#imTextObject_40 .cb4 { background-color: #FEFEFE; }
#imTextObject_40 .cb5 { background-color: #BF8F00; }
#imTextObject_40 .cb6 { background-color: #000000; }
#imCell_42 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 360px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_42 { position: relative; width: 558px; min-height: 354px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_44 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_44 a { color: inherit; }
#imTextObject_44 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_44 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_44 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_44 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_44 p { margin: 0; padding: 0; }
#imTextObject_44 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_44 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_44 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_44 .imUl { text-decoration: underline; }
#imTextObject_44 .ff0 { font-family: "Tahoma"; }
#imTextObject_44 .ff1 { font-family: "Segoe Script"; }
#imTextObject_44 .ff2 { font-family: "Tahoma"; }
#imTextObject_44 .cf1 { color: #000000; }
#imTextObject_44 .cf2 { color: #FFFFFF; }
#imTextObject_44 .cf3 { color: #800000; }
#imTextObject_44 .cf4 { color: #FEFEFE; }
#imTextObject_44 .cf5 { color: #000000; }
#imTextObject_44 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_44 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_44 .cb1 { background-color: #000000; }
#imTextObject_44 .cb2 { background-color: transparent; }
#imTextObject_44 .cb3 { background-color: #800000; }
#imTextObject_44 .cb4 { background-color: #FEFEFE; }
#imTextObject_44 .cb5 { background-color: #000000; }
#imCell_45 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 369px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_45 { position: relative; width: 558px; min-height: 363px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_46 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 219px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_46 { position: relative; width: 368px; min-height: 213px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_46 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_46 a { color: inherit; }
#imTextObject_46 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_46 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_46 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_46 p { margin: 0; padding: 0; }
#imTextObject_46 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_46 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_46 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_46 .imUl { text-decoration: underline; }
#imTextObject_46 .ff0 { font-family: "Tahoma"; }
#imTextObject_46 .ff1 { font-family: "Segoe Script"; }
#imTextObject_46 .cf1 { color: #000000; }
#imTextObject_46 .cf2 { color: #FFFFFF; }
#imTextObject_46 .cf3 { color: #800000; }
#imTextObject_46 .cf4 { color: #FEFEFE; }
#imTextObject_46 .cf5 { color: #809FFF; }
#imTextObject_46 .cf6 { color: #BF008F; }
#imTextObject_46 .cf7 { color: #000000; }
#imTextObject_46 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_46 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_46 .cb1 { background-color: #000000; }
#imTextObject_46 .cb2 { background-color: transparent; }
#imTextObject_46 .cb3 { background-color: #800000; }
#imTextObject_46 .cb4 { background-color: #FEFEFE; }
#imTextObject_46 .cb5 { background-color: #809FFF; }
#imTextObject_46 .cb6 { background-color: #BF008F; }
#imTextObject_46 .cb7 { background-color: #000000; }
#imTextObject_47 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_47 a { color: inherit; }
#imTextObject_47 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_47 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_47 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_47 p { margin: 0; padding: 0; }
#imTextObject_47 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_47 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_47 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_47 .imUl { text-decoration: underline; }
#imTextObject_47 .ff0 { font-family: "Tahoma"; }
#imTextObject_47 .ff1 { font-family: "Segoe Script"; }
#imTextObject_47 .ff2 { font-family: "Tahoma"; }
#imTextObject_47 .cf1 { color: #000000; }
#imTextObject_47 .cf2 { color: #FFFFFF; }
#imTextObject_47 .cf3 { color: #800000; }
#imTextObject_47 .cf4 { color: #FEFEFE; }
#imTextObject_47 .cf5 { color: #000000; }
#imTextObject_47 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_47 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_47 .cb1 { background-color: #000000; }
#imTextObject_47 .cb2 { background-color: transparent; }
#imTextObject_47 .cb3 { background-color: #800000; }
#imTextObject_47 .cb4 { background-color: #FEFEFE; }
#imTextObject_47 .cb5 { background-color: #000000; }
#imCell_48 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 401px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_48 { position: relative; width: 558px; min-height: 395px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_49 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 290px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_49 { position: relative; width: 368px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_49 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_49 a { color: inherit; }
#imTextObject_49 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_49 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_49 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_49 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_49 p { margin: 0; padding: 0; }
#imTextObject_49 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_49 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_49 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_49 .imUl { text-decoration: underline; }
#imTextObject_49 .ff0 { font-family: "Tahoma"; }
#imTextObject_49 .ff1 { font-family: "Segoe Script"; }
#imTextObject_49 .cf1 { color: #000000; }
#imTextObject_49 .cf2 { color: #FFFFFF; }
#imTextObject_49 .cf3 { color: #800000; }
#imTextObject_49 .cf4 { color: #FEFEFE; }
#imTextObject_49 .cf5 { color: #BF008F; }
#imTextObject_49 .cf6 { color: #0040FF; }
#imTextObject_49 .cf7 { color: #000000; }
#imTextObject_49 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_49 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_49 .cb1 { background-color: #000000; }
#imTextObject_49 .cb2 { background-color: transparent; }
#imTextObject_49 .cb3 { background-color: #800000; }
#imTextObject_49 .cb4 { background-color: #FEFEFE; }
#imTextObject_49 .cb5 { background-color: #BF008F; }
#imTextObject_49 .cb6 { background-color: #0040FF; }
#imTextObject_49 .cb7 { background-color: #000000; }
#imTextObject_50 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_50 a { color: inherit; }
#imTextObject_50 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_50 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_50 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_50 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_50 p { margin: 0; padding: 0; }
#imTextObject_50 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_50 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_50 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_50 .imUl { text-decoration: underline; }
#imTextObject_50 .ff0 { font-family: "Tahoma"; }
#imTextObject_50 .ff1 { font-family: "Tahoma"; }
#imTextObject_50 .cf1 { color: #000000; }
#imTextObject_50 .cf2 { color: #FFFFFF; }
#imTextObject_50 .cf3 { color: #000000; }
#imTextObject_50 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_50 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_50 .cb1 { background-color: #000000; }
#imTextObject_50 .cb2 { background-color: transparent; }
#imTextObject_50 .cb3 { background-color: #000000; }
#imCell_51 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 219px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_51 { position: relative; width: 368px; min-height: 213px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_51 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_51 a { color: inherit; }
#imTextObject_51 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_51 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_51 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_51 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_51 p { margin: 0; padding: 0; }
#imTextObject_51 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_51 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_51 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_51 .imUl { text-decoration: underline; }
#imTextObject_51 .ff0 { font-family: "Tahoma"; }
#imTextObject_51 .ff1 { font-family: "Segoe Script"; }
#imTextObject_51 .cf1 { color: #000000; }
#imTextObject_51 .cf2 { color: #FFFFFF; }
#imTextObject_51 .cf3 { color: #800000; }
#imTextObject_51 .cf4 { color: #FEFEFE; }
#imTextObject_51 .cf5 { color: #BF8F00; }
#imTextObject_51 .cf6 { color: #008020; }
#imTextObject_51 .cf7 { color: #000000; }
#imTextObject_51 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_51 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_51 .cb1 { background-color: #000000; }
#imTextObject_51 .cb2 { background-color: transparent; }
#imTextObject_51 .cb3 { background-color: #800000; }
#imTextObject_51 .cb4 { background-color: #FEFEFE; }
#imTextObject_51 .cb5 { background-color: #BF8F00; }
#imTextObject_51 .cb6 { background-color: #008020; }
#imTextObject_51 .cb7 { background-color: #000000; }
#imTextObject_52 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_52 a { color: inherit; }
#imTextObject_52 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_52 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_52 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_52 p { margin: 0; padding: 0; }
#imTextObject_52 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_52 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_52 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_52 .imUl { text-decoration: underline; }
#imTextObject_52 .ff0 { font-family: "Tahoma"; }
#imTextObject_52 .ff1 { font-family: "Tahoma"; }
#imTextObject_52 .cf1 { color: #000000; }
#imTextObject_52 .cf2 { color: #FFFFFF; }
#imTextObject_52 .cf3 { color: #000000; }
#imTextObject_52 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_52 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_52 .cb1 { background-color: #000000; }
#imTextObject_52 .cb2 { background-color: transparent; }
#imTextObject_52 .cb3 { background-color: #000000; }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 358px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_53 { position: relative; width: 558px; min-height: 352px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_55 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_55 a { color: inherit; }
#imTextObject_55 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_55 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_55 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_55 p { margin: 0; padding: 0; }
#imTextObject_55 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_55 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_55 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_55 .imUl { text-decoration: underline; }
#imTextObject_55 .ff0 { font-family: "Tahoma"; }
#imTextObject_55 .ff1 { font-family: "Tahoma"; }
#imTextObject_55 .cf1 { color: #000000; }
#imTextObject_55 .cf2 { color: #FFFFFF; }
#imTextObject_55 .cf3 { color: #000000; }
#imTextObject_55 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_55 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_55 .cb1 { background-color: #000000; }
#imTextObject_55 .cb2 { background-color: transparent; }
#imTextObject_55 .cb3 { background-color: #000000; }
#imCell_56 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 512px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_56 { position: relative; width: 558px; min-height: 506px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_56 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_58 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 518px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_58 { position: relative; width: 558px; min-height: 512px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_59 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_59 a { color: inherit; }
#imTextObject_59 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_59 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_59 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_59 p { margin: 0; padding: 0; }
#imTextObject_59 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_59 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_59 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_59 .imUl { text-decoration: underline; }
#imTextObject_59 .ff0 { font-family: "Tahoma"; }
#imTextObject_59 .ff1 { font-family: "Tahoma"; }
#imTextObject_59 .cf1 { color: #000000; }
#imTextObject_59 .cf2 { color: #FFFFFF; }
#imTextObject_59 .cf3 { color: #000000; }
#imTextObject_59 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_59 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_59 .cb1 { background-color: #000000; }
#imTextObject_59 .cb2 { background-color: transparent; }
#imTextObject_59 .cb3 { background-color: #000000; }
#imTextObject_61 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_61 a { color: inherit; }
#imTextObject_61 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_61 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_61 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_61 p { margin: 0; padding: 0; }
#imTextObject_61 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_61 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_61 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_61 .imUl { text-decoration: underline; }
#imTextObject_61 .ff0 { font-family: "Tahoma"; }
#imTextObject_61 .ff1 { font-family: "Tahoma"; }
#imTextObject_61 .cf1 { color: #000000; }
#imTextObject_61 .cf2 { color: #FFFFFF; }
#imTextObject_61 .cf3 { color: #000000; }
#imTextObject_61 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_61 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_61 .cb1 { background-color: #000000; }
#imTextObject_61 .cb2 { background-color: transparent; }
#imTextObject_61 .cb3 { background-color: #000000; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 564px; min-height: 370px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_62 { position: relative; width: 558px; min-height: 364px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_65 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 290px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_65 { position: relative; width: 368px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_65 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_65 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_65 a { color: inherit; }
#imTextObject_65 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_65 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_65 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_65 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_65 p { margin: 0; padding: 0; }
#imTextObject_65 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_65 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_65 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_65 .imUl { text-decoration: underline; }
#imTextObject_65 .ff0 { font-family: "Tahoma"; }
#imTextObject_65 .ff1 { font-family: "Segoe Script"; }
#imTextObject_65 .cf1 { color: #000000; }
#imTextObject_65 .cf2 { color: #FFFFFF; }
#imTextObject_65 .cf3 { color: #800000; }
#imTextObject_65 .cf4 { color: #FEFEFE; }
#imTextObject_65 .cf5 { color: #0040FF; }
#imTextObject_65 .cf6 { color: #809FFF; }
#imTextObject_65 .cf7 { color: #000000; }
#imTextObject_65 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_65 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_65 .cb1 { background-color: #000000; }
#imTextObject_65 .cb2 { background-color: transparent; }
#imTextObject_65 .cb3 { background-color: #800000; }
#imTextObject_65 .cb4 { background-color: #FEFEFE; }
#imTextObject_65 .cb5 { background-color: #0040FF; }
#imTextObject_65 .cb6 { background-color: #809FFF; }
#imTextObject_65 .cb7 { background-color: #000000; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 361px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_66 { position: relative; width: 368px; min-height: 355px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_66 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_66 a { color: inherit; }
#imTextObject_66 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_66 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_66 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_66 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_66 p { margin: 0; padding: 0; }
#imTextObject_66 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_66 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_66 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_66 .imUl { text-decoration: underline; }
#imTextObject_66 .ff0 { font-family: "Tahoma"; }
#imTextObject_66 .ff1 { font-family: "Segoe Script"; }
#imTextObject_66 .cf1 { color: #000000; }
#imTextObject_66 .cf2 { color: #FFFFFF; }
#imTextObject_66 .cf3 { color: #800000; }
#imTextObject_66 .cf4 { color: #FEFEFE; }
#imTextObject_66 .cf5 { color: #FF0000; }
#imTextObject_66 .cf6 { color: #000000; }
#imTextObject_66 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_66 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_66 .cb1 { background-color: #000000; }
#imTextObject_66 .cb2 { background-color: transparent; }
#imTextObject_66 .cb3 { background-color: #800000; }
#imTextObject_66 .cb4 { background-color: #FEFEFE; }
#imTextObject_66 .cb5 { background-color: #FF0000; }
#imTextObject_66 .cb6 { background-color: #000000; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 290px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_67 { position: relative; width: 368px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_67 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_67 a { color: inherit; }
#imTextObject_67 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_67 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_67 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_67 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_67 p { margin: 0; padding: 0; }
#imTextObject_67 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_67 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_67 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_67 .imUl { text-decoration: underline; }
#imTextObject_67 .ff0 { font-family: "Tahoma"; }
#imTextObject_67 .ff1 { font-family: "Segoe Script"; }
#imTextObject_67 .cf1 { color: #000000; }
#imTextObject_67 .cf2 { color: #FFFFFF; }
#imTextObject_67 .cf3 { color: #800000; }
#imTextObject_67 .cf4 { color: #FEFEFE; }
#imTextObject_67 .cf5 { color: #0040FF; }
#imTextObject_67 .cf6 { color: #FF0000; }
#imTextObject_67 .cf7 { color: #000000; }
#imTextObject_67 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_67 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_67 .cb1 { background-color: #000000; }
#imTextObject_67 .cb2 { background-color: transparent; }
#imTextObject_67 .cb3 { background-color: #800000; }
#imTextObject_67 .cb4 { background-color: #FEFEFE; }
#imTextObject_67 .cb5 { background-color: #0040FF; }
#imTextObject_67 .cb6 { background-color: #FF0000; }
#imTextObject_67 .cb7 { background-color: #000000; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 374px; min-height: 290px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_68 { position: relative; width: 368px; min-height: 284px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_68 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_68 a { color: inherit; }
#imTextObject_68 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_68 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_68 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_68 p { margin: 0; padding: 0; }
#imTextObject_68 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_68 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_68 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_68 .imUl { text-decoration: underline; }
#imTextObject_68 .ff0 { font-family: "Tahoma"; }
#imTextObject_68 .ff1 { font-family: "Segoe Script"; }
#imTextObject_68 .cf1 { color: #000000; }
#imTextObject_68 .cf2 { color: #FFFFFF; }
#imTextObject_68 .cf3 { color: #800000; }
#imTextObject_68 .cf4 { color: #FEFEFE; }
#imTextObject_68 .cf5 { color: #0040FF; }
#imTextObject_68 .cf6 { color: #FF0000; }
#imTextObject_68 .cf7 { color: #000000; }
#imTextObject_68 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_68 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_68 .cb1 { background-color: #000000; }
#imTextObject_68 .cb2 { background-color: transparent; }
#imTextObject_68 .cb3 { background-color: #800000; }
#imTextObject_68 .cb4 { background-color: #FEFEFE; }
#imTextObject_68 .cb5 { background-color: #0040FF; }
#imTextObject_68 .cb6 { background-color: #FF0000; }
#imTextObject_68 .cb7 { background-color: #000000; }
